[Q] MT-Card. A9LH N3DS. How to transfer .3ds saves to cia

Discussion in '3DS - Flashcards & Custom Firmwares' started by Timburpton, Jun 1, 2016.

  1. Timburpton
    OP

    Timburpton GBAtemp Advanced Fan

    Member
    557
    129
    Nov 18, 2014
    Does anyone know how I can transfer the .3ds saves to cia?

    I know that you can use savadatafiler with MT-card.

    So the better question is, how to use MT-card to N3DS?
     
  2. hii915

    hii915 GBAtemp Fan

    Member
    432
    141
    Dec 9, 2015
    United States
    Earth, GBAtemp
    you cannot use mt card with n3ds becuase the mt-card is not compatible.
    However you can use savedatafiler to transfer the saves from one sd to another
    Also why do you have a mt card?
     
  3. Timburpton
    OP

    Timburpton GBAtemp Advanced Fan

    Member
    557
    129
    Nov 18, 2014
    I got it cheap locally and I saw a post that you can use savedatafiller with MT-card perfectly.

    IIRC, the OOThax Gateway exploit is needed to trigger the launcher.dat. Can't I just replace the launcher.dat with MT-card launcher.dat?
     
  4. hii915

    hii915 GBAtemp Fan

    Member
    432
    141
    Dec 9, 2015
    United States
    Earth, GBAtemp
    if you are on 4.1-4.5 then i think so
     
  5. nero99

    nero99 GBAtemp Advanced Maniac

    Member
    1,860
    837
    Sep 18, 2014
    United States
    You can only use mt card of 3ds version 4.1-4.5 on the old 3ds models. Mt was abandoned about 9 months after it was created because the devs switched over to blue 3ds I believe. So you'll need to go get a old 3ds/xl and hope it's not on version 11.0 so you could downgrade to 9.2 and then to 4.5 with gateway. It also only supports emunand up to 9.2 I believe
     
    MelonGx likes this.
  6. Timburpton
    OP

    Timburpton GBAtemp Advanced Fan

    Member
    557
    129
    Nov 18, 2014
    Is this confirmed and tested to not work on n3ds? Or is this just a guess based on it being abandoned?

    — Posts automatically merged - Please don't double post! —

    Actually. I have a way to test this.

    It would be great if someone could do this for me.

    Using a N3DS, can someone try to enter GW using the older launcher.dat? That way we'll know if it works.
     
  7. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,630
    438
    Jan 8, 2009
    China
    Why do we need to take an interest to a nonsense test based on your faulty imagination?
    Don't you even know MT launcher != GW launcher no matter what the version they are?
    And why don't you trust the forum members who have replied you?

    Repeat, repeat, repeat.
    NO O3DS 4.X NO MT-CARD WORKING.
    Sell your MT then pay money to whom can convert .SAV to SDF format to you if you can't get an O3DS 4.X.
     
    Last edited by MelonGx, Jun 2, 2016
  8. Timburpton
    OP

    Timburpton GBAtemp Advanced Fan

    Member
    557
    129
    Nov 18, 2014
    I'm not sure why you are being so rude when all I was trying to do was to ask some questions based on what is currently known and unknown.
     
  9. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,630
    438
    Jan 8, 2009
    China
    Nobody will answer you since your test request is based on distrusting everyone who has given the only correct answer to you above.
    If I didn't reply that to you, then? Everybody would make silence to your test request. Then you would bump this post, to make more people see how nonsense & faulty your request is.
     
    Last edited by MelonGx, Jun 2, 2016
  10. Timburpton
    OP

    Timburpton GBAtemp Advanced Fan

    Member
    557
    129
    Nov 18, 2014
    Maybe that is because you don't have a proper understanding on what I am asking.

    Here's what we know.
    • GW works by using an entry point to load launcher.dat
    • N3ds released with 9.0 and hence needed a new entry point
    • New entry point discovered and hence launcher.dat can be loaded
    • Question is, can MT launcher.dat be loaded with a suitable entry point on 9.x
    The answer provided was based on "we haven't tested it but I'm sure it doesn't work" as opposed to "we've tested it and confirmed it doesn't work". This is the issue that I have.
     
  11. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,630
    438
    Jan 8, 2009
    China
    Then RE MT Launcher 2.3 and GW Launcher 3.0+ if you can.
     
  12. Timburpton
    OP

    Timburpton GBAtemp Advanced Fan

    Member
    557
    129
    Nov 18, 2014
    This just proves that you don't understand what I am asking.
     
  13. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,630
    438
    Jan 8, 2009
    China
    Then just to wait for anyone come here until your 3DS stuffs out of their lifetime.
    I don't think anyone who has a RE ability has an interest to pay attention to your request, which is considered to be nonsense & faulty by tracking MT update history, since they also know about the entire history.
     
    Last edited by MelonGx, Jun 3, 2016